IDCVSSSummaryLast (major) updatePublished
CVE-2017-2244 6.8
Cross-site request forgery (CSRF) vulnerability in MFC-J960DWN firmware ver.D and earlier allows remote attackers to hijack the authentication of administrators via unspecified vectors.
10-09-2021 - 02:34 07-07-2017 - 13:29
Back to Top Mark selected
Back to Top